Bug 1299943 - [abrt] gnome-shell: _g_log_abort(): gnome-shell killed by SIGTRAP
[abrt] gnome-shell: _g_log_abort(): gnome-shell killed by SIGTRAP
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:b6332a8865e2100a7a14368f163...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-19 10:18 EST by Ashish Bhurtel
Modified: 2016-12-20 13:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 13:00:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (61.20 KB, text/plain)
2016-01-19 10:18 EST, Ashish Bhurtel
no flags Details
File: cgroup (200 bytes, text/plain)
2016-01-19 10:18 EST, Ashish Bhurtel
no flags Details
File: core_backtrace (6.52 KB, text/plain)
2016-01-19 10:18 EST, Ashish Bhurtel
no flags Details
File: dso_list (25.00 KB, text/plain)
2016-01-19 10:18 EST, Ashish Bhurtel
no flags Details
File: environ (1.75 KB, text/plain)
2016-01-19 10:18 EST, Ashish Bhurtel
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-19 10:18 EST, Ashish Bhurtel
no flags Details
File: maps (166.27 KB, text/plain)
2016-01-19 10:18 EST, Ashish Bhurtel
no flags Details
File: mountinfo (3.90 KB, text/plain)
2016-01-19 10:18 EST, Ashish Bhurtel
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-19 10:18 EST, Ashish Bhurtel
no flags Details
File: open_fds (6.35 KB, text/plain)
2016-01-19 10:18 EST, Ashish Bhurtel
no flags Details
File: proc_pid_status (1.03 KB, text/plain)
2016-01-19 10:18 EST, Ashish Bhurtel
no flags Details
File: var_log_messages (14.15 KB, text/plain)
2016-01-19 10:18 EST, Ashish Bhurtel
no flags Details

  None (edit)
Description Ashish Bhurtel 2016-01-19 10:18:32 EST
Version-Release number of selected component:
gnome-shell-3.18.3-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: _g_log_abort
executable:     /usr/bin/gnome-shell
global_pid:     3133
kernel:         4.3.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _g_log_abort at gmessages.c:324
 #9 XRRGetMonitors at XrrMonitor.c:61
 #10 init_randr15 at gdkscreen-x11.c:632
 #11 init_multihead at gdkscreen-x11.c:1128
 #12 process_monitors_change at gdkscreen-x11.c:1309
 #13 _gdk_x11_screen_size_changed at gdkscreen-x11.c:1357
 #14 gdk_x11_display_translate_event at gdkdisplay-x11.c:1012
 #15 _gdk_x11_event_translator_translate at gdkeventtranslator.c:51
 #16 gdk_event_source_translate_event at gdkeventsource.c:240
 #17 _gdk_x11_display_queue_events at gdkeventsource.c:338
Comment 1 Ashish Bhurtel 2016-01-19 10:18:37 EST
Created attachment 1116218 [details]
File: backtrace
Comment 2 Ashish Bhurtel 2016-01-19 10:18:38 EST
Created attachment 1116219 [details]
File: cgroup
Comment 3 Ashish Bhurtel 2016-01-19 10:18:39 EST
Created attachment 1116220 [details]
File: core_backtrace
Comment 4 Ashish Bhurtel 2016-01-19 10:18:40 EST
Created attachment 1116221 [details]
File: dso_list
Comment 5 Ashish Bhurtel 2016-01-19 10:18:41 EST
Created attachment 1116222 [details]
File: environ
Comment 6 Ashish Bhurtel 2016-01-19 10:18:42 EST
Created attachment 1116223 [details]
File: limits
Comment 7 Ashish Bhurtel 2016-01-19 10:18:43 EST
Created attachment 1116224 [details]
File: maps
Comment 8 Ashish Bhurtel 2016-01-19 10:18:44 EST
Created attachment 1116225 [details]
File: mountinfo
Comment 9 Ashish Bhurtel 2016-01-19 10:18:45 EST
Created attachment 1116226 [details]
File: namespaces
Comment 10 Ashish Bhurtel 2016-01-19 10:18:46 EST
Created attachment 1116227 [details]
File: open_fds
Comment 11 Ashish Bhurtel 2016-01-19 10:18:47 EST
Created attachment 1116228 [details]
File: proc_pid_status
Comment 12 Ashish Bhurtel 2016-01-19 10:18:48 EST
Created attachment 1116229 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-11-24 10:03:44 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 13:00:40 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.